﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ErrorRecursiveRequirement" xml:space="preserve">
    <value>テンプレート {0} の {1} に再帰的な要件が検出されました。</value>
    <comment>Recursive requirement exception message. {0}:Template id, {1}: Requirement Template id</comment>
  </data>
  <data name="ErrorRequirementMissing" xml:space="preserve">
    <value>ユーザーが選択した中に、必要なテンプレート {0} がありません。</value>
    <comment>Missing requirement exception message. {0}:Requirement Template id</comment>
  </data>
  <data name="ErrorRequirementMultipleInstance" xml:space="preserve">
    <value>要件項目 {0} は無効です。要件は「multipleInstance = false」として構成する必要があります。</value>
    <comment>Invalid requirement exception message. {0}:Requirement Template id </comment>
  </data>
  <data name="ErrorRequirementNotFound" xml:space="preserve">
    <value>framework {1} とプラットフォーム {2} の要件テンプレート {0} が見つかりません。</value>
    <comment>Required Template not found exception message. {0}:Requirement Template id, {1}: framework name, {2}: platform</comment>
  </data>
  <data name="ErrorRequirementRightClick" xml:space="preserve">
    <value>テンプレート {0} の要件項目が無効です。右クリックを有効にした項目には要件を設定できません。</value>
  </data>
  <data name="ErrorRequirementType" xml:space="preserve">
    <value>要件項目 {0} は無効です。要件項目の種類は「ページ」、「機能」、「サービス」、「テスト」のいずれかである必要があります。</value>
    <comment>Invalid requirement exception message. {0}:Requirement  Template id</comment>
  </data>
  <data name="ErrorExcludedTemplatesFound" xml:space="preserve">
    <value>ユーザーが選択した中に、除外テンプレート {0} があります。</value>
  </data>
  <data name="ErrorExclusionAndDependency" xml:space="preserve">
    <value>除外テンプレート {0} は、テンプレート {1} の除外および依存関係として定義されています。</value>
  </data>
  <data name="ErrorExclusionAndRequirement" xml:space="preserve">
    <value>除外テンプレート {0} は、テンプレート {1} の除外および要件として定義されています。</value>
  </data>
  <data name="ErrorExclusionNotFound" xml:space="preserve">
    <value>framework {1} とプラットフォーム {2} の除外テンプレート {0} が見つかりません。</value>
    <comment>Dependency not found exception message. {0}:Dependency Template id, {1}: framework name, {2}: platform</comment>
  </data>
  <data name="ErrorExclusionRightClick" xml:space="preserve">
    <value>除外が設定されているテンプレートを右クリックで利用することはできません。</value>
  </data>
  <data name="ErrorExclusionType" xml:space="preserve">
    <value>除外項目 {0} は無効です。除外項目の種類は「ページ」、「機能」、「サービス」、「テスト」のいずれかである必要があります。</value>
    <comment>Invalid exclusion exception message. {0}:Dependency Template id</comment>
  </data>
  <data name="ErrorNamingValidationFailed" xml:space="preserve">
    <value>テンプレート名 {0} は無効です。エラー: {1}</value>
  </data>
  <data name="NamingErrorConfigFileNotFound" xml:space="preserve">
    <value>名前付け構成ファイル {0} が見つかりません。</value>
  </data>
  <data name="ErrorProjectNameValidationFailed" xml:space="preserve">
    <value>プロジェクト名 {0} は無効です。エラー: {1}</value>
  </data>
  <data name="ErrorProjectAlreadyExists" xml:space="preserve">
    <value>"{0}" は既にフォルダー {1} に存在します。別のプロジェクト名を選択してください。</value>
  </data>
  <data name="StatusBarGeneratingTestingMessage" xml:space="preserve">
    <value>'{0}' 機能をテストしています...</value>
    <comment>Status bar message generating testing. {0}: Testing name</comment>
  </data>
  <data name="StatusBarGeneratingServiceMessage" xml:space="preserve">
    <value>'{0}' サービスを作成しています...</value>
    <comment>Status bar message generating service. {0}: Service name</comment>
  </data>
  <data name="FailedMergePostActionMismatchedEncoding" xml:space="preserve">
    <value>ファイル `{0}` にはエンコーディング `{1}` が適用されており、ファイル `{2}` にはエンコーディング`{3}` が適用されています。両方のエンコーディングが同じであることを確認してください。</value>
    <comment>{0} first file name, {1} first encoding name, {2} other file name, {3} other encoding name</comment>
  </data>
  <data name="AdditionalMessageString" xml:space="preserve">
    <value>追加メッセージ</value>
  </data>
  <data name="AddtionalExceptionInfoString" xml:space="preserve">
    <value>追加例外情報</value>
  </data>
  <data name="AssemblyFileVersionString" xml:space="preserve">
    <value>アセンブリ ファイル バージョン</value>
  </data>
  <data name="CompositionQueryParseMessage" xml:space="preserve">
    <value>クエリ "{0}" は有効ではありません。許可される演算子は '==' または '!=' です。複数の条件は、'&amp;' で区切ります。</value>
    <comment>{0}: Query</comment>
  </data>
  <data name="ConfigurationFileLoadedString" xml:space="preserve">
    <value>構成ファイルを読み込みました</value>
  </data>
  <data name="CurrentContentExpirationString" xml:space="preserve">
    <value>現在のコンテンツの期限切れ</value>
  </data>
  <data name="ExceptionInfoString" xml:space="preserve">
    <value>例外情報</value>
  </data>
  <data name="ExceptionString" xml:space="preserve">
    <value>例外</value>
  </data>
  <data name="ExceptionTrackedString" xml:space="preserve">
    <value>追跡された例外</value>
  </data>
  <data name="FailedMergePostActionFileNotFound" xml:space="preserve">
    <value>次の変更を含めるファイル '{0}' が見つかりません。必要な変更を手動でプロジェクトに含めるために、コード ブロックを確認してください。関連するテンプレート: '{1}'.</value>
    <comment>{0}:Relative path to original file, {1}: Template identity </comment>
  </data>
  <data name="FailedMergePostActionLineNotFound" xml:space="preserve">
    <value>ファイル '{1}' に、期待された行 '{0}' がありませんでした。手動で postaction ファイルのコンテンツをマージしてください。関連するテンプレート: '{2}'.</value>
    <comment>{0}: Code line, {1}: Relative path to original file, {2}: Template identity</comment>
  </data>
  <data name="FsSafeCopyFileMessage" xml:space="preserve">
    <value>ファイル {0} を {1} にコピーできません。エラー: {2}</value>
    <comment>{0}: Source File Path, {1}: Destination folder name, {2}: Error</comment>
  </data>
  <data name="FsSafeDeleteDirectoryMessage" xml:space="preserve">
    <value>フォルダー {0} を削除できません。エラー: {1}</value>
    <comment>{0}: Folder Name, {1}: Error</comment>
  </data>
  <data name="FsSafeDeleteFileMessage" xml:space="preserve">
    <value>ファイル {0} を削除できません。エラー: {1}</value>
    <comment>{0}: File Path, {1}: Error</comment>
  </data>
  <data name="FsSafeMoveDirectoryMessage" xml:space="preserve">
    <value>フォルダー {0} を {1} に移動できません。エラー: {2}</value>
    <comment>{0}: Source Folder Path, {1}: Destination folder path, {2}: Error</comment>
  </data>
  <data name="GenContextBootstrapError" xml:space="preserve">
    <value>GenContext を初期化する際の重大なエラー。</value>
  </data>
  <data name="GenContextCurrentInvalidOperationMessage" xml:space="preserve">
    <value>現在の gen 実行のコンテキストはありません。まず Current_set を呼び出してください。</value>
  </data>
  <data name="GenerateTestCertificatePostActionExecute" xml:space="preserve">
    <value>証明書を生成する際のエラー</value>
  </data>
  <data name="LogStartedString" xml:space="preserve">
    <value>ログが開始されました</value>
  </data>
  <data name="MarkdownHeader" xml:space="preserve">
    <value>*推奨される Markdown ビューワー: [Markdown Editor VS Extension](https://marketplace.visualstudio.com/items?itemName=MadsKristensen.MarkdownEditor)*</value>
  </data>
  <data name="MergeFileNotFoundExceptionMessage" xml:space="preserve">
    <value>ファイル '{0}' のマージ ターゲットがありません。関連するテンプレート: '{1}'.</value>
    <comment>{0}: Postaction file path, {1}: Template identity</comment>
  </data>
  <data name="MergeLineNotFoundExceptionMessage" xml:space="preserve">
    <value>ファイル '{1}' に行 {0} が見つかりません。関連するテンプレート: '{2}'.</value>
    <comment>{0}: CodeLine, {1}: Original file Path, {2}: Template identity</comment>
  </data>
  <data name="NamingInferMessage" xml:space="preserve">
    <value>名前を推測できません。反復が多すぎます。</value>
  </data>
  <data name="PackageCertificateString" xml:space="preserve">
    <value>パッケージ証明書</value>
  </data>
  <data name="RemoteTemplatesSourceDownloadContentKoErrorMessage" xml:space="preserve">
    <value>{0} からダウンロードする際のエラー。テンプレートのアップデートをダウンロードするには、インターネット接続が必要です。</value>
    <comment>{0}:Url</comment>
  </data>
  <data name="RemoteTemplatesSourceDownloadContentKoInfoMessage" xml:space="preserve">
    <value>現在、テンプレートのコンテンツをダウンロードできません。後で再試行します。</value>
  </data>
  <data name="RemoteTemplatesSourceDownloadContentOkMessage" xml:space="preserve">
    <value>テンプレート コンテンツが {1} から {0} にダウンロードされました。</value>
    <comment>{0}:Destination File, {1}: Url</comment>
  </data>
  <data name="RepositorySynchronizationExceptionMessage" xml:space="preserve">
    <value>テンプレートを同期する際のエラーです。ステータス: </value>
  </data>
  <data name="StatusOpeningItems" xml:space="preserve">
    <value>生成したファイルを開いています...</value>
  </data>
  <data name="SyncInstructionsFileName" xml:space="preserve">
    <value>新しい項目 generation.md を含めるための手順</value>
  </data>
  <data name="SyncInstructionsSectionConflictingFiles" xml:space="preserve">
    <value>## 競合するファイル:
これらのファイルはプロジェクトに既に存在し、新しい項目の一部としても生成されています。
比較して、すべてが正しい場所にあることを確認してください:
{0}</value>
    <comment>{0}: List of conflicting files</comment>
  </data>
  <data name="SyncInstructionsSectionModifiedFiles" xml:space="preserve">
    <value>## 修正したファイル:
新しい項目を既存のプロジェクトに統合するには、次の変更を適用してください:
{0}</value>
    <comment>{0}: List of modified files (applying SyncInstructionsTemplateModifiedFiles)</comment>
  </data>
  <data name="SyncInstructionsSectionNewFiles" xml:space="preserve">
    <value>## 新しいファイル:
次のファイルをプロジェクトにコピーおよび追加:
{0}</value>
    <comment>{0}: List of new files</comment>
  </data>
  <data name="SyncInstructionsSectionUnchangedFiles" xml:space="preserve">
    <value>## 変更のないファイル:
これらのファイルはプロジェクトに既に存在し、操作は必要ありません:
{0}</value>
    <comment>{0}: List of unchanged files</comment>
  </data>
  <data name="SyncInstructionsTemplate" xml:space="preserve">
    <value>*推奨される Markdown ビューアー: [Markdown Editor VS Extension](https://marketplace.visualstudio.com/items?itemName=MadsKristensen.MarkdownEditor)*

# 新しい項目生成を含めるための手順
指示に従って、新しい項目をプロジェクトに含めてください:

すべての参照ファイルは、一時的な生成フォルダーにあります:{0}

{1}
{2}
{3}
{4}</value>
    <comment>{0}: Temp Generation Folder, 
{1}: New Files (SyncInstructionsSectionNewFiles), 
{2}: Modified Files (SyncInstructionsSectionModifiedFiles), 
{3}: Conflicting Files (SyncInstructionsSectionConflictingFiles), 
{4}: Unchanged files (SyncInstructionsSectionUnchangedFiles)</comment>
  </data>
  <data name="SyncInstructionsTemplateModifiedFile" xml:space="preserve">
    <value>
### ファイル '{0}' で必要な変更:
{1}
変更のプレビュー: {2}</value>
    <comment>{0}:FileName, {1}: Postaction Code, {2}:Preview</comment>
  </data>
  <data name="SyncSummarySectionConflictingFiles" xml:space="preserve">
    <value>## 競合するファイル:
これらのファイルはプロジェクトに既に存在し、新しい項目の一部としても生成されています。
比較して、すべてが正しい場所にあることを確認してください。
{0}</value>
    <comment>{0}: List of conflicting files</comment>
  </data>
  <data name="SyncSummaryFileName" xml:space="preserve">
    <value>GenerationSummary.md</value>
  </data>
  <data name="SyncSummarySectionModifiedFiles" xml:space="preserve">
    <value>## 修正したファイル:
次の変更が適用されました: 
{0}</value>
    <comment>{0}: List of modified files (applying SyncSummaryTemplateModifiedFiles)</comment>
  </data>
  <data name="SyncSummaryTemplateModifiedFile" xml:space="preserve">
    <value>
### ファイル '{0}' の変更:
最終的な結果を見る:{2}

{1}</value>
    <comment>{0}:FileName, 
{1}: Postaction Code,
{2}:MergeResult,</comment>
  </data>
  <data name="SyncSummarySectionNewFiles" xml:space="preserve">
    <value>## 新しいファイル:
これらのファイルがプロジェクトに追加されました。
{0}</value>
    <comment>{0}: List of new files</comment>
  </data>
  <data name="SyncSummaryTempGenerationFile" xml:space="preserve">
    <value>一時</value>
  </data>
  <data name="SyncSummaryTemplate" xml:space="preserve">
    <value>*推奨される Markdown ビューアー: [Markdown Editor VS Extension](https://marketplace.visualstudio.com/items?itemName=MadsKristensen.MarkdownEditor)*

# 生成の概要
次の変更がプロジェクトに組み込まれました: 

生成したファイルは、一時的な生成フォルダーにあります:{0}

{1}
{2}
{3}
{4}</value>
    <comment>{0}: Temp Generation Folder, 
{1}: New Files, 
{2}: Modified Files, 
{3}: Failed Merge Files, 
{4}: Conflicting Files</comment>
  </data>
  <data name="TemplatesContentExtractedToString" xml:space="preserve">
    <value>テンプレートの抽出先: </value>
  </data>
  <data name="TemplatesSourceExtractContentMessage" xml:space="preserve">
    <value>テンプレートを抽出できません。</value>
  </data>
  <data name="TemplatesSynchronizationPurgeContentAsyncMessage" xml:space="preserve">
    <value>古いコンテンツを消去できません。</value>
  </data>
  <data name="TemplatePackageExtractMessage" xml:space="preserve">
    <value>'{0}' の無効なデジタル署名。コンテンツが改ざんされているか、証明書が存在しない、無効、または許可されていません。続行できません。</value>
    <comment>{0}: FilePath</comment>
  </data>
  <data name="TemplatePackageFindCertificateFoundMessage" xml:space="preserve">
    <value>ストア {2} で拇印 {1} に一致する証明書が {0} 件見つかりました</value>
    <comment>{0}:Number of certs found, {1}:Thumbprint, {2}: StoreLocation</comment>
  </data>
  <data name="TemplatePackageFindCertificateNoPkMessage" xml:space="preserve">
    <value>見つかった証明書に秘密キーがありません。</value>
  </data>
  <data name="TemplatePackageFindCertificateNotOneMessage" xml:space="preserve">
    <value>拇印に一致する複数の証明書が見つかりました。最初の証明書に戻ります。</value>
  </data>
  <data name="TemplatePackageGetSourceFilesMessage" xml:space="preserve">
    <value>指定したソース '{0}' が無効です。ファイルが存在しないか、フォルダーが空です。</value>
    <comment>{0}: Source File Path</comment>
  </data>
  <data name="TemplatePackageLoadCertMessage" xml:space="preserve">
    <value>拇印 {0} に一致する証明書が見つかりません。CurrentUser/My および LocalMachine/My ストアで検索しました。</value>
    <comment>{0}:Thumbprint</comment>
  </data>
  <data name="TemplatePackagePackAndSignMessage" xml:space="preserve">
    <value>拇印 {0} の証明書が CurrentUser/My または LocalMachine/My に見つかりません。</value>
    <comment>{0}:Thumbprint</comment>
  </data>
  <data name="TemplatePackageSignAllPartsMessage" xml:space="preserve">
    <value>パッケージに署名する際のエラーです。</value>
  </data>
  <data name="TemplatePackageValidatePackageCertificatesMessage" xml:space="preserve">
    <value>パッケージ署名証明書検証に成功しませんでした。</value>
  </data>
  <data name="TemplatePackageVerifyCertificateMessage" xml:space="preserve">
    <value>証明書 '{0}' 検証は、ステータス '{1}' で完了しました</value>
    <comment>{0}: Certificate subject, {1}: Status</comment>
  </data>
  <data name="SyncSummarySectionFailedMergeFiles" xml:space="preserve">
    <value>## ファイル内で失敗した変更: 
次のファイルへのマージに失敗しました: 
{0}</value>
  </data>
  <data name="SyncSummaryTemplateFailedMerges" xml:space="preserve">
    <value>
### ファイル '{0}' の変更:
次の変更を統合できませんでした: {2}
{1}</value>
    <comment>{0}:FileName, 
{1}: Postaction Code,
{2}:MergeResult,</comment>
  </data>
  <data name="SyncSummaryProjectFile" xml:space="preserve">
    <value>ProjectFile</value>
  </data>
  <data name="TemplatesSynchronizationWaitingOtherInstanceMessage" xml:space="preserve">
    <value>他のインスタンスがテンプレートを同期しています...5 秒間お待ちください。</value>
  </data>
  <data name="TemplatesSynchronizationWarnCreatingLockFileMessage" xml:space="preserve">
    <value>ファイルをロックするインスタンスを作成する際のエラーです。</value>
  </data>
  <data name="TemplatesSynchronizationWarnDeletingLockFileMessage" xml:space="preserve">
    <value>ファイルをロックするインスタンスを削除する際のエラーです。</value>
  </data>
  <data name="TemplatesSynchronizationWarnReadingLockFileMessage" xml:space="preserve">
    <value>ファイルをロックするインスタンスを読み取る際のエラーです。</value>
  </data>
  <data name="FailedMergePostActionKeyAlreadyDefined" xml:space="preserve">
    <value>キー '{0}' のスタイルは、このファイルにおいて異なる値または要素で既に定義されています。必要な変更を手動でプロジェクトに含めるために、スタイルを確認してください。関連するテンプレート: '{1}'.</value>
    <comment>{0}: Key of XMLNode, {1}: Template Id</comment>
  </data>
  <data name="PostActionContinuerOnErrorWarning" xml:space="preserve">
    <value>'{0}' の実行中にエラーが発生しました。[エラーで続行] が有効なので、エラーを無視します。関連するテンプレート: {1}.</value>
    <comment>{0}:Postaction name,  {1}:Template identity</comment>
  </data>
  <data name="PostActionException" xml:space="preserve">
    <value>'{0}' の実行中にエラーが発生しました。関連するテンプレート: {1}.</value>
    <comment>{0}:Postaction name,  {1}:Template identity</comment>
  </data>
  <data name="PostActionIdsNotMatchError" xml:space="preserve">
    <value>テンプレートに定義されている PostAction.ActionId '{0}' が、期待された ActionId '{1}' クラスと一致しません。続行できません。関連するテンプレート: {2}.</value>
    <comment>{0}:Postaction Id, {1}: Expected postaction id, {2}: Template identity</comment>
  </data>
  <data name="PostActionRelatedNone" xml:space="preserve">
    <value>なし</value>
  </data>
  <data name="FsEnsureFileEditableException" xml:space="preserve">
    <value>ファイル {0} の読み取り専用保護を解除できません</value>
    <comment>{0}: File path (C:\Sample\File.txt)</comment>
  </data>
  <data name="TemplatesSynchronizationErrorAcquiring" xml:space="preserve">
    <value>コンテンツを取得する際のエラーです。</value>
  </data>
  <data name="TemplatesSynchronizationErrorExtracting" xml:space="preserve">
    <value>インストール済みテンプレートのコンテンツを抽出する際のエラーです。</value>
  </data>
  <data name="TemplatesSynchronizationErrorUpdating" xml:space="preserve">
    <value>テンプレートのコンテンツを更新する際のエラーです。</value>
  </data>
  <data name="ExceptionProjectNotFound" xml:space="preserve">
    <value>項目 {0} のプロジェクト ファイルが見つかりません</value>
    <comment>{0}: Filepath</comment>
  </data>
  <data name="TemplatesSourceErrorLoadingConfigFileMessage" xml:space="preserve">
    <value>ソース構成ファイルを読み取る際のエラーです。</value>
  </data>
  <data name="TemplatesSourceLocalPathEmptyMessage" xml:space="preserve">
    <value>テンプレート ローカル パスが空です。</value>
  </data>
  <data name="FsSafeRenameDirectoryMessage" xml:space="preserve">
    <value>フォルダー {0} の名前を変更できません。エラー: {1}</value>
    <comment>{0}: Folder Name, {1}: Error</comment>
  </data>
  <data name="TemplatesSynchronizationErrorDownloadingConfig" xml:space="preserve">
    <value>ソース構成ファイルをダウンロードする際のエラーです。</value>
  </data>
  <data name="FsSafeMoveFileMessage" xml:space="preserve">
    <value>ファイル {0} を {1} に移動できません。エラー: {2}</value>
    <comment>{0}: Source File Path, {1}: Destination folder name, {2}: Error</comment>
  </data>
  <data name="ErrorLayoutNotFound" xml:space="preserve">
    <value>framework {1} とプラットフォーム {2} のレイアウト テンプレート {0} が見つかりません。</value>
    <comment>Layout Not Found exception message. {0}:Layout group identity, {1}:Framework, {2}: platform</comment>
  </data>
  <data name="ErrorLayoutType" xml:space="preserve">
    <value>無効なレイアウト項目 {0}。レイアウト項目の種類は、「ページ」または「機能」である必要があります。</value>
    <comment>Layout Type exception message. {0}: Layout template id</comment>
  </data>
  <data name="ErrorDependencyType" xml:space="preserve">
    <value>無効な依存関係項目 {0}。依存関係項目の種類は、「ページ」または「機能」である必要があります。</value>
    <comment>Invalid dependency exception message. {0}:Dependency Template id</comment>
  </data>
  <data name="ErrorDependencyNotFound" xml:space="preserve">
    <value>framework {1} とプラットフォーム {2} の依存関係テンプレート {0} が見つかりません。</value>
    <comment>Dependency not found exception message. {0}:Dependency Template id, {1}: framework name, {2}: platform</comment>
  </data>
  <data name="ErrorDependencyMultipleInstance" xml:space="preserve">
    <value>無効な依存関係項目 {0}。依存関係は、「multipleInstance = false」として構成する必要があります。</value>
    <comment>Invalid dependency exception message. {0}:Dependency Template id </comment>
  </data>
  <data name="ErrorDependencyCircularReference" xml:space="preserve">
    <value>テンプレート {0} ({1}) に循環依存の関係が検出されました。</value>
    <comment>Circular dependency exception message. {0}:Template id, {1}: Dependency Template id</comment>
  </data>
  <data name="ErrorDependencyMissing" xml:space="preserve">
    <value>ユーザーが選択した中に依存関係テンプレート {0} がありません。</value>
    <comment>Missing dependency exception message. {0}:Dependency Template id</comment>
  </data>
  <data name="StatusBarGeneratingFeatureMessage" xml:space="preserve">
    <value>'{0}' 機能を作成しています...</value>
    <comment>Status bar message generating feature. {0}: Feature name</comment>
  </data>
  <data name="StatusBarGeneratingPageMessage" xml:space="preserve">
    <value>'{0}' ページを作成しています...</value>
    <comment>Status bar message generating page. {0}: Page name</comment>
  </data>
  <data name="StatusBarGeneratingProjectMessage" xml:space="preserve">
    <value>プロジェクト '{0}' を作成しています...</value>
    <comment>Status bar message generating project. {0}: Project name</comment>
  </data>
  <data name="ErrorGenerating" xml:space="preserve">
    <value>テンプレート '{0}'、名前: '{1}'、理由: '{2}'</value>
    <comment>Generating exception message. {0}: Template. {1}: Name, {2}: Reason</comment>
  </data>
  <data name="ErrorTrackTelemetryException" xml:space="preserve">
    <value>生成中のテレメトリの追跡処理で例外が発生しました。</value>
    <comment>Exception tracking telemetry during generation.</comment>
  </data>
  <data name="ErrorUnableResolvePlatform" xml:space="preserve">
    <value>プラットフォームを解決できませんでした。</value>
  </data>
  <data name="ErrorTitleInvalidProjectName" xml:space="preserve">
    <value>無効なプロジェクト名</value>
    <comment>Message box title for project invalid names.</comment>
  </data>
  <data name="ErrorProjectReservedName" xml:space="preserve">
    <value>"{0}" は予約名です。お手数ですが、別の名前を選び、再度操作してください。</value>
    <comment>Message box text for project reserved names.</comment>
  </data>
  <data name="ErrorProjectStartsWith" xml:space="preserve">
    <value>"{0}" は有効な名前ではありません。プロジェクト名の先頭に "{1}" を使用することはできません。</value>
    <comment>Message box text for project name can not start with.</comment>
  </data>
  <data name="TemplatesSynchronizationError" xml:space="preserve">
    <value>Error synchronizing templates.</value>
  </data>
</root>